rem @Echo ON
@Echo OFF
rem
rem Генеральная Уборка в \Глагол\Отделы
rem
rem ************************************
rem      Очистка папок в \Глагол\Отделы
rem ************************************

rem 
rem ЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖ--- Отделы для НЕ числовых Приложений ---ЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖ
rem 
rem ===
rem          библиотечные Отделы\ - для НЕ числовых приложений - от Издателя Глагола и новые
rem ===
call ..\Службы\УборкаВПапке.bat ..\Отделы\Игры\КрНолики
call ..\Службы\УборкаВПапке.bat ..\Отделы\Игры\Тетрис
call ..\Службы\УборкаВПапке.bat ..\Отделы\Игры\Шашки

call ..\Службы\УборкаВПапке.bat ..\Отделы\Иное
call ..\Службы\УборкаВПапке.bat ..\Отделы\ИныеЯП

call ..\Службы\УборкаВПапке.bat ..\Отделы\Обмен
call ..\Службы\УборкаВПапке.bat ..\Отделы\Обмен\ВводВывод

call ..\Службы\УборкаВПапке.bat ..\Отделы\Оболочка
call ..\Службы\УборкаВПапке.bat ..\Отделы\Поле

rem  библиотечные отделы для приложений с Предметно-описательным Подходом на Глаголе (ООП)
call ..\Службы\УборкаВПапке.bat ..\Отделы\ПоП

call ..\Службы\УборкаВПапке.bat ..\Отделы\Среда
rem
rem 
rem ЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖ--- Отделы для    числовых Приложений ---ЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖЖ
rem ===
rem          библиотечные Отделы\ - уже для Числовых Приложений - от Издателя Глагола и новые
rem ===
rem ===
rem             библиотечные Отделы\ЛинАл\ - для Числовых Приложений (Линейная Алгебра, Системы Линейных Уравнений) - изменённые от Издателя Глагола
rem == 64 жж
rem
 
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЛинАл\64\д
rem 
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЛинАл\64\к\Набор
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЛинАл\64\к\Ряд
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЛинАл\64\к\Пара

rem == 32 жж
rem 
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЛинАл\32\д
rem 
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЛинАл\32\к\Набор
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЛинАл\32\к\Ряд
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЛинАл\32\к\Пара

rem ===
rem             библиотечные Отделы\Числа\ отделы числовых приложений 64-х разрядных - от Издателя Глагола [переименовал на другие]
rem ===
rem call ..\Службы\УборкаВПапке.bat ..\Отделы\Числа
rem ===
rem
rem == 64 жж
rem 
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\64\д
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\64\д\ВводВывод
rem 
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\64\к\Набор
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\64\к\Набор\ВводВывод
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\64\к\Ряд
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\64\к\Ряд\ВводВывод
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\64\к\Пара
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\64\к\Пара\ВводВывод
rem 
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\64\ц
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\64\ц\ВводВывод
rem 
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\64\д.N
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\64\д.N\ВводВывод
rem 
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\64\к.N\Набор
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\64\к.N\Набор\ВводВывод
rem call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\64\к.N\Ряд
rem call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\64\к.N\Ряд\ВводВывод
rem call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\64\к.N\Пара
rem call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\64\к.N\Пара\ВводВывод
rem 
rem call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\64\ц.N
rem call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\64\ц.N\ВводВывод
 
rem == 32 жж
rem 
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\32\д
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\32\д\ВводВывод
rem 
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\32\к\Набор
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\32\к\Набор\ВводВывод
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\32\к\Ряд
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\32\к\Ряд\ВводВывод
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\32\к\Пара
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\32\к\Пара\ВводВывод
rem 
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\32\ц
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\32\ц\ВводВывод
rem 
rem call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\32\д.N
rem call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\32\д.N\ВводВывод
rem 
rem call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\32\к.N\Набор
rem call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\32\к.N\Набор\ВводВывод
rem call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\32\к.N\Ряд
rem call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\32\к.N\Ряд\ВводВывод
rem call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\32\к.N\Пара
rem call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\32\к.N\Пара\ВводВывод
rem 
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\32\ц.N
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\32\ц.N\ВводВывод
 
rem == 16 жж
rem 
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\16\ц
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\16\ц\ВводВывод
rem 
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\16\ц.N
call ..\Службы\УборкаВПапке.bat ..\Отделы\ЧисАн\16\ц.N\ВводВывод

rem
rem >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
rem call ..\Службы\УборкаВПапке.bat Отделы\Заграница - там .\ЧисАн\64\д\Код\АдМ64.obj
rem                                                        .\ЧисАн\32\ц\Код\АцМ32.obj
rem
rem                                                     и  .\Код\Асм.obj
rem                                                        .\Код\Заграница.obj
rem >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>

call ..\Службы\ОчисткаОтделыЗаграницаКод.bat ..\Отделы\Заграница\Код
rem
call ..\Службы\ОчисткаОтделыЗаграницаКод.bat ..\Отделы\Заграница\ЧисАн\32\ц\Код
call ..\Службы\ОчисткаОтделыЗаграницаКод.bat ..\Отделы\Заграница\ЧисАн\64\д\Код
rem
rem vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv
@Echo ON

pause;
pause;
